CVE-2024-22307

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Jan 31, 2024
Updated: Feb 6, 2024
CWE ID 79

Summary

CVE-2024-22307 is a vulnerability categorized as "Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')" in WP Lab WP-Lister Lite for eBay. The affected versions range from n/a through 3.5.7. This vulnerability allows for Reflected XSS attacks, posing a potential danger to organizations using WP-Lister Lite for eBay. To remediate this issue, it is recommended to update to the latest version of the software provided by the vendor. The base severity of this vulnerability is rated as HIGH with a CVSS score of 7.1 out of 10, indicating its significant impact and urgency for mitigation.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22307 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options